{% include 'authors.jinja2' %}

{% filter rewrap(text_width) %}
The trigger {{gracedb_id}} is no longer considered to be a candidate of interest.
{% if earlywarning %}
This candidate was initially identified by one or more early-warning analyses by matching partial signal templates to the data. Analysis of additional data up to the putative merger time, with full signal templates, did not make a significant detection, indicating that the initial candidate was likely due to transient noise.
{% endif %}
**ADD EXPLANATION AS NECESSARY FOR RETRACTION**
{% endfilter %}
